All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
boost Namespace Reference

Reimplementing boost functionality. More...

## Namespaces

| math
| Reimplmeneting boost functionality for `stan::math::var` and and bugs in classification of integer types.

## Detailed Description

Reimplementing boost functionality.

[ Stan Home Page ] © 2011–2015, Stan Development Team.